Latest 0.5.3
Homepage https://github.com/royhsu/tiny-core
License MIT
Platforms ios 9.0
Frameworks Foundation
Authors

CocoaPods Compatible
Carthage compatible
Platform

The core framework provides practical functionalities that will help us to build apps and services much more quickly.

Features

  • [x] Event-Driven
  • [x] HTTP
  • [x] Observable

Requirements

  • iOS 9.0+
  • Xcode 9.0+
  • Swift 4.0+

Installation

You can install TinyValidation using CocoaPods or Carthage.

CocoaPods

use_frameworks!

pod 'TinyCore'

Carthage

github 'royhsu/TinyCore'

Latest podspec

{
    "name": "TinyCore",
    "version": "0.5.3",
    "license": "MIT",
    "summary": "The core framework provides practical functionalities that will help us to build apps and services much more quickly.",
    "homepage": "https://github.com/royhsu/tiny-core",
    "authors": {
        "Roy Hsu": "[email protected]"
    },
    "source": {
        "git": "https://github.com/royhsu/tiny-core.git",
        "tag": "0.5.3"
    },
    "frameworks": "Foundation",
    "source_files": "Sources/*.swift",
    "ios": {
        "source_files": "Sources/iOS/*.swift"
    },
    "platforms": {
        "ios": "9.0"
    },
    "swift_version": "4.0"
}

Pin It on Pinterest

Share This